收藏
回答

蓝牙10001错误出现的原因?

问题模块
API和组件
10001not available当前蓝牙适配器不可用

这个错误什么原因会出现? 是什么配置的问题吗? 还是?

最后一次编辑于  2017-05-18
回答关注问题邀请回答
收藏

1 个回答

  • ifwang
    ifwang
    2017-05-18

    一般是手机蓝牙没有打开或者用户未授权,请问是什么机型呢?

    2017-05-18
    赞同
    回复